ISCS#FEP - Bug #528

bin2.2.3sp200000000000000000000000
04/27/2020 10:56 AM - Hanqing Liu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: xiangyang li % Done:
Category: Estimated time:
Target version: 2.2.3 sp2 Spent time:
Defect version:

04/27/2020

100%
0.00 hour
0.00 hour
History

#1 - 04/27/2020 01:35 PM - xiangyang li
- Project changed from ISCSI0000 to ISCS#FEP
- Assignee set to xiangyang li

- Target version set to 2.2.3 sp2

#2 - 04/27/2020 02:36 PM - xiangyang li

- Status changed from New to In Progress
#3 - 04/27/2020 03:32 PM - xiangyang li
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed
